<template >
  <div class="districts">
    <svg width="70vw" height="70vw" viewBox="0 0 2200 2300" version="1.0">
      <defs id="defs2281" />

      <router-link :to="'/Shop-List/Deustu'">
        <clipPath id="deustu">
          <path
            style="stroke:#000000;stroke-width:10.5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
            d="M 179.1041,60.580187 L 193.21503,90.992057 L 227.22636,111.7099 L 250.12838,139.9499 L 265.40459,194.41675 L 257.44976,416.37782 L 297.9462,493.73441 L 336.63681,526.94642 L 376.60863,600.3375 L 392.32401,612.38021 L 428.88545,659.99599 L 475.43374,699.22935 C 475.43374,699.22935 499.12277,733.4175 532.75584,736.0285 C 566.38885,738.63959 595.08035,726.77367 595.08035,726.77367 L 658.67378,704.23767 L 725.78123,670.14079 L 888.57156,573.95713 L 896.31336,563.85439 L 984.15089,549.20647 L 980.17319,496.27087 L 985.02929,464.3582 L 1006.345,427.24162 L 1007.9494,408.87247 L 1030.534,358.4747 L 1063.2518,285.5532 L 975.15189,298.21839 L 932.27626,286.74309 L 889.06516,280.35577 L 841.62626,272.51039 L 783.07796,272.18717 L 767.21624,274.28584 L 756.18011,274.73731 L 755.4663,261.71846 L 729.91052,243.91672 L 700.01101,208.53284 L 684.8935,193.38488 L 683.94779,148.11783 L 689.9264,117.06536 L 696.31372,73.854217 L 630.23102,8.96142 L 566.43029,106.16979 L 417.95814,158.09299 L 406.13501,152.5963 L 396.81926,150.80272 L 360.82521,130.3472 L 323.70862,109.0315 L 282.36427,86.257747 L 242.06924,71.414867 L 205.1418,59.152577 L 179.1041,60.580187 z "
            id="path60499"
          />
        </clipPath>
        <image
          xlink:href="https://cide.deusto.es/cs/Satellite?blobcol=urldata&blobheader=image%2Fjpeg&blobheadername1=Expires&blobheadername2=content-type&blobheadername3=MDT-Type&blobheadervalue1=Thu%2C+10+Dec+2020+16%3A00%3A00+GMT&blobheadervalue2=image%2Fjpeg&blobheadervalue3=abinary%3Bcharset%3DUTF-8&blobkey=id&blobtable=MungoBlobs&blobwhere=1344415960131&ssbinary=true"
          clip-path="url(#deustu)"
          width="3500"
          height="2050"
        />
      </router-link>

      <router-link :to="'/Shop-List/Basurti-zorratza'">
        <clipPath id="basurti-zorratza">
          <path
            style="stroke:#000000;stroke-width:5.5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
            d="M 192.35485,92.114587 L 179.68383,141.20069 L 182.16078,175.16927 L 192.78819,186.87646 L 188.68867,255.00277 L 151.91992,282.05937 L 134.52691,295.4565 L 104.34695,341.81561 L 83.14715,395.05635 L 105.04258,438.56025 L 110.05737,445.96645 L 104.86578,482.96708 L 94.06155,515.66674 L 94.03112,545.93219 L 142.41568,599.04468 L 175.72557,660.20388 L 198.07246,714.74393 L 199.04861,729.7455 L 193.81421,743.5514 L 166.9591,769.29628 L 147.10143,802.18512 L 167.01415,845.95135 L 206.6381,870.97019 L 264.74722,913.71749 L 284.61714,934.28898 L 287.09412,968.25752 L 270.82363,982.51492 L 257.03006,1030.7408 L 231.67571,1075.4528 L 213.80081,1108.0792 L 232.51779,1158.0559 L 230.3887,1172.4596 L 193.47358,1213.6576 L 164.97119,1234.5769 L 159.85282,1264.5068 L 151.77552,1279.6976 L 108.82673,1275.293 L 71.3442,1289.3307 L 52.01122,1326.1849 L 37.05235,1350.3559 L 6.713749,1357.3961 L 14.772849,1425.9312 L 71.42388,1472.9063 L 130.87501,1495.3018 L 173.00641,1524.0237 L 200.99637,1552.5992 L 240.06528,1603.918 L 240.51676,1614.9542 L 541.58453,1222.0698 L 684.70636,1167.8283 L 742.077,1090.6363 L 727.81965,1074.3658 L 719.84606,1052.2203 L 715.05081,1023.6021 L 712.79354,968.42142 L 739.47183,987.08332 L 802.88847,1008.9541 L 851.07157,999.55292 L 828.95657,977.26102 L 809.71497,923.31888 L 789.23477,852.3924 L 777.14934,844.91297 L 802.52177,716.47531 L 798.96507,704.84132 L 769.37065,694.63494 L 715.76397,708.78867 L 704.16045,682.07986 L 654.9707,706.74503 L 582.32384,729.47021 L 530.77314,736.29084 L 485.20099,712.05904 L 441.23326,669.45813 L 421.10099,646.90392 L 391.20149,611.52003 L 372.38087,598.87945 L 336.37448,524.96372 L 296.82369,492.87423 L 255.80256,411.55222 L 265.4046,194.41676 L 247.35867,134.26408 L 221.87608,109.39166 L 192.35485,92.114587 z "
            id="path61470"
          />
        </clipPath>
        <image
          xlink:href="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fcms.athletic-club.eus%2Fuploads%2F2018%2F11%2Fsan-mames-iluminacion-2018.jpg&f=1&nofb=1"
          clip-path="url(#basurti-zorratza)"
          width="3900"
          height="2350"
        />
      </router-link>

      <router-link :to="'/Shop-List/Abando'">
        <clipPath id="abando">
          <path
            style="stroke:#000000;stroke-width:5.5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
            d="M 809.69196,921.32163 L 1051.4096,912.33133 L 1057.4915,920.52313 L 1070.9854,916.73853 L 1091.051,955.06802 L 1112.767,915.20893 L 1120.2939,919.21113 L 1128.0383,902.19253 L 1163.4055,897.51313 L 1239.0123,796.54433 L 1249.024,804.21623 L 1256.1034,797.28183 L 1267.4752,754.79293 L 1269.8753,712.49143 L 1199.2014,661.86518 L 1137.8317,606.00938 L 1113.4313,580.24885 L 1068.5301,558.20041 L 999.45839,542.34884 L 895.24946,563.13405 L 890.65476,573.73815 L 703.71699,679.44093 L 715.99579,711.80333 L 766.89421,696.07243 L 797.92666,703.96193 L 803.67606,717.19583 L 775.97511,847.81253 L 787.69166,853.25963 L 809.69196,921.32163 z "
            id="path64379"
          />
        </clipPath>
        <image
          xlink:href="https://www.turismodeobservacion.com/media/fotografias/estacion-de-abando-de-bilbao-32877-xl.jpg"
          clip-path="url(#abando)"
          width="1300"
          height="1500"
        />
      </router-link>
      <router-link :to="'/Shop-List/Errekalde'">
        <clipPath id="errekalde">
          <path
            style="stroke:#000000;stroke-width:5.5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
            d="M 682.66103,1170.0405 L 740.9591,1089.3549 L 726.57041,1071.2664 L 712.54436,1018.1431 L 713.90456,967.98232 L 737.26499,985.88342 L 805.41187,1009.8544 L 853.16037,1000.5379 L 830.46487,972.55252 L 810.54437,920.20928 L 1050.2972,911.47879 L 1057.4916,920.52308 L 1071.8379,915.62609 L 1090.1987,956.18042 L 1074.7644,1066.1812 L 1078.7364,1088.6469 L 1071.1069,1121.6442 L 1043.0188,1181.3391 L 1043.7262,1194.2405 L 1108.8682,1210.6121 L 1159.3012,1266.9153 L 1164.7183,1285.1912 L 1149.997,1272.1448 L 1156.8287,1316.2237 L 1141.4123,1343.2539 L 1104.5278,1359.1299 L 1071.3431,1342.5285 L 1031.6714,1329.7843 L 993.52939,1358.8218 L 971.25109,1371.7656 L 962.65429,1389.8965 L 968.18609,1424.1512 L 976.42039,1441.0549 L 984.09229,1431.0433 L 982.86499,1414.2121 L 991.12929,1401.1233 L 999.06119,1393.0765 L 1013.0025,1400.2285 L 1008.7827,1428.776 C 1008.7827,1428.776 996.40119,1433.4131 998.55349,1442.1249 C 1000.7057,1450.8367 995.63349,1480.4967 995.63349,1480.4967 L 1010.3245,1523.5358 L 1019.5987,1548.2988 L 1011.0743,1559.4228 L 1005.6696,1594.1249 L 1010.6089,1631.457 L 1000.8695,1678.728 L 1000.5793,1706.7557 L 998.72939,1722.9943 L 978.56099,1721.6644 L 977.75099,1745.7624 L 955.06769,1770.7552 L 922.37277,1788.0761 L 912.40347,1803.3898 L 926.86477,1814.4715 L 952.52259,1827.0705 L 959.57189,1850.1287 L 951.63999,1858.1755 L 926.16957,1854.5481 L 934.47637,1864.4448 L 935.11117,1884.3532 L 944.83269,1920.0529 L 951.95459,1936.1041 L 944.94759,1936.0315 L 941.79779,1942.446 L 930.67377,1933.9216 L 929.19867,1968.1038 L 932.43317,2007.6606 L 921.27897,2029.1288 L 906.19507,2051.1168 L 898.40827,2045.1498 L 880.58547,1925.5545 L 876.54087,1910.0958 L 848.65817,1895.7917 L 836.42177,1886.415 L 823.40537,1871.1437 L 803.38217,1855.7999 L 757.15093,1853.9197 L 714.66203,1842.5479 L 701.31319,1832.3187 L 647.62762,1819.4294 L 613.59058,1803.9405 L 596.71704,1782.1822 L 589.59523,1766.131 L 570.4244,1749.6747 L 528.52792,1735.2257 L 505.54229,1735.268 L 489.11621,1724.4464 L 462.98083,1730.9032 L 430.83606,1722.1612 L 415.11731,1724.241 L 378.33547,1703.1175 L 370.62116,1690.1435 L 333.83932,1669.02 L 271.39962,1635.2974 L 240.1798,1618.4361 L 542.27472,1219.6032 L 682.66103,1170.0405 z "
            id="path65350"
          />
        </clipPath>
        <image
          xlink:href="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fsuadministrador.es%2Fwp-content%2Fuploads%2F2016%2F08%2Frecalde-647x231.jpg&f=1&nofb=1"
          clip-path="url(#errekalde)"
          width="3900"
          height="2350"
        />
      </router-link>
      <router-link :to="'/Shop-List/Ibaiondo'">
      <clipPath id="ibaiondo">
        <path
          style="stroke:#000000;stroke-width:5.5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
          d="M 1268.5029,709.67415 L 1285.2191,692.46814 L 1284.0643,668.63007 L 1300.5931,642.45233 L 1316.6444,635.33053 L 1323.9113,637.3679 L 1321.8013,651.64172 L 1308.8273,659.35597 L 1302.6003,665.17799 L 1308.1624,669.44018 L 1316.6867,658.31614 L 1352.9062,652.52428 L 1379.5616,649.99717 L 1409.8565,674.97774 L 1424.2876,716.05198 L 1441.7536,734.73306 L 1433.9366,758.7585 L 1397.977,766.51517 L 1370.9166,781.09134 L 1364.357,791.95538 L 1381.563,808.67165 L 1406.7736,810.33416 L 1413.8228,833.39228 L 1438.7431,863.08248 L 1456.6141,869.71454 L 1470.4405,860.88782 L 1487.8641,856.58329 L 1492.7611,870.92961 L 1496.1407,896.47258 L 1487.6888,900.58968 L 1501.4126,928.76238 L 1481.6191,945.37598 L 1395.4563,928.78688 L 1401.9857,947.91528 L 1427.051,963.59162 L 1439.9223,992.87672 L 1428.2481,1010.4152 L 1427.553,1050.492 L 1403.6424,1058.6537 L 1371.7574,1051.8766 L 1351.6315,1073.5322 L 1377.6764,1157.053 L 1382.3558,1192.4201 L 1376.2437,1214.2208 L 1348.3732,1252.895 L 1338.9239,1272.1384 L 1347.6781,1292.9716 L 1377.193,1312.0577 L 1418.1223,1311.6405 L 1399.1812,1327.1417 L 1417.6145,1360.689 L 1406.2003,1380.1923 L 1482.9261,1469.003 L 1578.0003,1545.3897 L 1576.2228,1554.6215 L 1585.757,1581.3493 L 1590.8414,1604.6674 L 1614.7942,1619.4913 L 1645.4942,1632.4229 L 1669.7495,1672.1973 L 1673.794,1687.6561 L 1689.2951,1706.5971 L 1709.9108,1718.8637 L 1749.51,1738.6148 L 1702.7351,1951.7245 L 1317.1432,2157.6829 L 1304.3868,2144.3764 L 1296.0075,2141.4866 L 1284.7384,2146.9761 L 1268.0523,2134.1895 L 1251.2937,2128.41 L 1235.575,2130.4896 L 1218.8164,2124.7101 L 1208.1398,2127.1223 L 1179.6647,2115.8956 L 1150.3372,2105.7812 L 1109.4806,2099.1916 L 1035.2942,2090.0144 L 1017.6832,2085.3472 L 1003.0044,2095.2863 L 960.77539,2085.8794 L 936.34496,2090.1113 L 930.40806,2067.9056 L 904.23026,2051.3769 L 934.13806,2005.4358 L 929.56126,1933.0692 L 942.91029,1943.2985 L 948.02479,1936.624 L 955.29169,1938.6614 L 942.42049,1909.3763 L 938.66599,1865.8898 L 926.42956,1856.513 L 952.23239,1855.0983 L 958.45939,1849.2763 L 953.96739,1822.8809 L 912.40346,1803.3898 L 924.33756,1787.8161 L 951.39789,1773.2399 L 977.75089,1745.7624 L 981.37829,1720.292 L 999.06179,1717.9523 L 1004.2066,1681.2853 L 1014.206,1635.9791 L 1011.3463,1614.3658 L 1009.4117,1584.6333 L 1011.6666,1556.3456 L 1019.3385,1546.334 L 1008.4322,1516.7888 L 997.07829,1476.3072 L 997.77349,1436.2304 L 1012.1924,1424.3264 L 1014.1874,1394.0739 L 999.06109,1393.0765 L 987.97949,1407.5377 L 984.61209,1434.973 L 976.68019,1443.0197 L 968.25859,1417.1443 C 968.25859,1417.1443 960.09689,1393.2337 963.50659,1388.7842 C 966.91639,1384.3345 973.02849,1362.5338 973.02849,1362.5338 L 994.38169,1357.7093 L 1031.6713,1329.7843 L 1104.5277,1359.1299 L 1136.3701,1342.9213 L 1155.6436,1322.3781 L 1152.2217,1273.8497 L 1166.943,1286.8961 L 1159.3011,1266.9153 L 1109.7206,1209.4997 L 1042.6137,1193.3881 L 1041.6463,1178.5218 L 1060.4725,1147.0421 L 1078.6638,1095.6538 L 1073.9844,1060.2868 L 1090.7911,953.10318 L 1113.3595,912.13168 L 1122.8512,915.87388 L 1128.8908,901.08008 L 1163.4055,897.51308 L 1240.9772,796.28437 L 1252.1012,804.80873 L 1257.2158,798.13431 L 1266.2902,760.94738 L 1267.3603,738.81424 L 1268.5029,709.67415 z "
          id="path67293"
        />
        </clipPath>
        <image
          xlink:href="https://www.idom.com/wp-content/uploads/2017/07/Ibaiondo_Civic_Centre_Architecture_01_IDOM_copyright-Josema-Cutillas.jpg"
          clip-path="url(#ibaiondo)"
          width="3300"
          height="2900"
        />
      </router-link>
      <router-link :to="'/Shop-List/Begona'">
       <clipPath id="begona">
        <path
          style="stroke:#000000;stroke-width:5.5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
          d="M 1422.052,1315.0845 L 1380.2703,1316.6142 L 1347.9382,1298.9004 L 1339.7765,1274.9898 L 1354.9329,1245.9948 L 1377.0962,1217.0723 L 1385.1731,1195.0116 L 1352.484,1076.3837 L 1368.9403,1057.2129 L 1402.5299,1061.7652 L 1427.813,1056.4208 L 1428.2481,1014.3792 L 1439.9223,996.84072 L 1428.7558,965.33082 L 1402.3182,946.83718 L 1395.7888,927.70868 L 1484.6963,949.93228 L 1498.0754,930.16908 L 1487.4289,902.58878 L 1494.7683,897.61918 L 1487.8641,860.54722 L 1478.0399,861.84705 L 1452.4244,872.23356 L 1432.0687,861.93182 L 1410.4856,834.79889 L 1402.5839,812.85317 L 1380.7107,813.74799 L 1364.6171,797.88417 L 1370.9167,785.05527 L 1398.3095,765.43703 L 1431.1193,764.09484 L 1447.0556,740.9943 L 1502.9782,808.56659 L 1530.2683,825.94778 L 1515.5895,835.8869 L 1527.0884,862.3548 L 1552.9336,883.92568 L 1574.1117,923.10758 L 1700.9379,1073.2635 L 1731.1904,1075.2584 L 1746.7217,1064.207 L 1771.4424,1031.9472 L 1820.1461,984.51892 L 1844.7942,959.26612 L 1903.3222,910.53798 L 1953.8881,899.84908 L 1995.3371,903.36158 L 2028.4493,926.96978 L 2010.2882,948.36548 L 1987.7801,929.35188 L 1940.769,921.57718 L 1903.8845,937.45318 L 1863.2275,992.81352 L 1836.1068,1067.3747 L 1731.6622,1192.1514 L 1641.0196,1202.145 L 1570.4304,1197.49 L 1523.2742,1203.7292 L 1480.205,1248.4128 L 1463.0838,1277.6678 L 1422.052,1315.0845 z "
          id="path68268"
        />
         </clipPath>
        <image
          xlink:href="https://upload.wikimedia.org/wikipedia/commons/4/4c/Bilbao_-_Basilica_de_Bego%C3%B1a_12.JPG"
          clip-path="url(#begona)"
          width="3100"
          height="3200"
        />
      </router-link>
      <router-link :to="'/Shop-List/Otxarkoaga'">
       <clipPath id="otxarkoaga">
        <path
          style="stroke:#000000;stroke-width:5.5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
          d="M 1550.9688,884.18564 L 1526.2359,863.46724 L 1513.6972,829.13994 L 1531.1207,824.83534 L 1527.9286,808.26424 L 1521.8043,777.08674 L 1530.1413,756.99104 L 1538.6656,745.86694 L 1575.3627,721.01923 L 1598.3059,697.9912 L 1606.8303,686.86716 L 1617.5069,684.45492 L 1623.7641,648.64041 L 1649.5247,624.24009 L 1646,612.71097 L 1632.5061,616.49562 L 1617.4948,631.47682 L 1599.6963,617.83781 L 1592.8344,603.75143 L 1600.319,584.76806 L 1598.3117,562.04238 L 1595.452,540.42912 L 1598.5595,511.02909 L 1606.0439,492.04566 L 1621.0554,477.06452 L 1646.9307,468.64282 L 1667.2442,455.95901 L 1678.3258,441.49776 L 1706.6135,443.75272 L 1741.0557,447.19266 L 1814.4621,450.47526 L 1887.6085,451.79306 L 1999.0242,493.03033 L 2020.3473,518.1984 L 2126.6483,566.11004 L 2197.0199,591.78585 L 2204.6314,641.75926 L 2154.2228,691.4124 L 2150.5954,716.88277 L 2132.6943,740.24324 L 2101.2569,744.40274 L 2118.59,830.07584 L 2083.3377,850.73384 L 2069.5113,859.56064 L 2045.9031,892.67274 L 2026.2245,925.26494 L 1994.4847,904.47404 L 1951.0708,901.22154 L 1903.3222,910.53804 L 1816.8089,981.96162 L 1797.2028,1007.5469 L 1742.792,1064.7269 L 1718.5489,1077.9307 L 1700.0855,1074.3759 L 1569.922,921.66274 L 1550.9688,884.18564 z "
          id="path69239"
        />
         </clipPath>
        <image
          xlink:href="https://static3.elcorreo.com/www/pre2017/multimedia/noticias/201509/16/media/cortadas/otxarkoaga--575x323.jpg"
          clip-path="url(#otxarkoaga)"
          width="2900"
          height="2100"
        />
      </router-link>
      <router-link :to="'/Shop-List/Uribarri'">
       <clipPath id="uribarri">
        <path
          style="stroke:#000000;stroke-width:5.5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
          d="M 1060.1625,283.41297 L 1004.7662,408.69737 L 1010.4432,428.93818 L 984.61009,460.34548 L 987.33689,548.95078 L 1003.3881,541.82888 C 1003.3881,541.82888 1063.8206,552.82578 1068.2703,556.23558 C 1072.7199,559.64538 1112.9115,576.31918 1112.9115,576.31918 L 1192.527,656.75058 L 1269.0229,713.60378 L 1284.3668,693.58058 L 1284.3244,670.59498 L 1300.0008,645.52958 L 1321.094,638.74028 L 1320.949,652.75408 L 1306.0102,660.72838 L 1311.8321,666.95538 L 1327.3635,655.90388 L 1379.8216,651.96198 L 1410.1165,676.94258 L 1425.1401,714.93958 L 1500.4934,800.93298 L 1529.4158,823.09628 L 1521.9917,782.09458 L 1521.5443,771.15798 L 1536.3682,747.20508 L 1546.005,736.93348 L 1579.2924,716.53538 L 1600.0108,691.80248 L 1607.6827,681.79078 L 1620.0642,677.15378 L 1626.3214,641.33928 L 1648.1523,617.45888 L 1646.5925,605.66978 L 1630.5413,612.79168 L 1615.5299,627.77278 L 1600.2887,610.79658 L 1592.3145,595.85778 L 1598.6866,576.02198 L 1591.6675,522.97128 L 1604.3391,490.30648 L 1619.0905,473.36048 C 1619.0905,473.36048 1654.5302,461.67418 1657.9399,457.22458 C 1661.3496,452.77498 1677.5459,431.63928 1677.5459,431.63928 L 1707.4659,438.67638 L 1733.5647,273.28513 L 1751.8709,237.87564 L 1649.2698,157.48665 L 1623.2069,156.93655 L 1617.4575,143.70262 L 1597.4342,128.35876 L 1574.2612,119.42937 L 1539.8916,108.98256 L 1503.9319,116.73916 L 1483.3586,127.45818 L 1482.0588,117.63398 L 1492.0281,102.32033 L 1490.7282,92.496127 L 1483.7938,85.416617 L 1471.2249,81.081927 L 1481.974,71.662747 L 1493.5031,68.138107 L 1488.3037,28.841303 L 1451.3768,21.731693 L 1432.7683,32.190703 L 1362.3242,13.521863 L 1344.423,36.882343 L 1380.7575,47.069203 L 1421.1667,42.722283 L 1429.141,57.661137 L 1382.4745,97.822537 L 1364.4585,105.20434 L 1359.7188,129.8223 L 1386.2714,164.29462 L 1394.693,190.17001 L 1396.8876,221.86742 L 1378.3639,278.29771 L 1364.8097,342.0674 L 1364.2595,368.13022 L 1370.7163,394.26561 L 1369.5315,400.42015 L 1315.3985,376.59427 L 1249.4766,354.32824 L 1194.2312,329.64996 L 1148.7376,310.67874 L 1118.0377,297.74713 L 1101.3516,284.96058 L 1060.1625,283.41297 z "
          id="path70218"
        />
         </clipPath>
        <image
          xlink:href="https://media-cdn.sygictraveldata.com/media/1200x630/612664395a40232133447d33247d3834363732323333"
          clip-path="url(#uribarri)"
          width="2000"
          height="1100"
        />
      </router-link>
    </svg>
  </div>
</template>

<script>
export default {
  name: "BilbaoDistrictPage",
  components: {},
  props: {},
  data() {
    return {};
  },
  methods: {}
};
</script>

<style scoped>
path {
  fill: #d3d3d3;
  transition: 0.6s fill;
}
path:hover {
  fill: #eee;
}

@media only screen and (max-width: 1000px) {
  /* For mobile phones: */
  /* svg {
    display: none;
  } */
}
</style>
